<?php 	

require_once '../../Server/connection.php';


$valid['success'] = array('success' => false, 'messages' => array());

$contId = $_POST['categoriesId'];

if($contId) { 


 $sql = "DELETE FROM staff_contracts WHERE contract_id = {$contId}";
 
 

 if($conn->query($sql) === TRUE) {
 	$valid['success'] = true;
	$valid['messages'] = "Staff Contract is Successfully Deleted";		
 } else {
 	$valid['success'] = false;
 	$valid['messages'] = "Error while removing Staff Contract";
 }
			
			
		   


 $conn->close();

 echo json_encode($valid);
 
} // /if $_POST